Subject: [apps-discuss] Approved: draft-ietf-appsawg-webfinger-18

From: Barry Leiba <[email-masked]>
Date: Tue, 27 Aug 2013 10:11:53 -0400

IESG Secretary (bcc), with FYI to the webfinger and apps-discuss lists:

The subject draft is ready for approval, with all DISCUSSes cleared,
non-blocking comments reasonably addressed, and final reviews and
cross-checks done.  No RFC Editor notes needed.  Please send out the
approval notice, and thanks.

Barry